.name-price {
    display: flex;
    justify-content: space-between;
    padding: 4vw 2vw;
    font-size: 5.07vw;
    line-height: 1.5
}

.name-price dt small {
    font-size: 4.13vw
}

.name-price dd small {
    font-size: 4.53vw
}


@media screen and (min-width: 768px) {
    .name-price {
        padding: 20px 26px 18px 17px;
        font-size: 22px
    }

    .name-price dt small {
        font-size: 15px
    }

    .name-price dd small {
        font-size: 18px
    }
}

#sec1 {
    background: url("../img/index/sec1_deco2.png") no-repeat right top/100%, url("../../../shared/img/shared/bg1.png") repeat center top, url("../img/index/sec1_deco1.png") no-repeat top right/80%;
    padding: 20vw 0
}

#sec1 .group-txt h2 {
    margin: 0 auto;
    font-size: 6.13vw;
    font-weight: 500;
    line-height: 2;
    letter-spacing: .2em
}

#sec1 .group-txt .txt {
    margin-top: 10vw
}

#sec1 .photo {
    margin-top: 10vw
}

@media screen and (min-width: 768px) {
    #sec1 {
        background-size: auto;
        background-position: left bottom, center top, right bottom;
        padding: 131px 0 223px
    }

    #sec1 .wrap {
        display: flex;
        justify-content: space-between;
        max-width: 1240px;
        padding: 0 20px
    }

    #sec1 .group-txt {
        order: 2;
        width: 427px;
        margin: 0 64px 0 84px;
        padding-top: 94px
    }

    #sec1 .group-txt h2 {
        font-size: 30px
    }

    #sec1 .group-txt .txt {
        margin-top: 85px
    }

    #sec1 .photo {
        order: 1;
        flex: 1;
        max-width: 590px;
        height: 730px;
        margin-top: 0
    }
}

#sec2 {
    background: url("../img/index/sec2_bg_deco.png") no-repeat center bottom/100%;
    padding: 15vw 0 20vw
}

#sec2 h2 {
    text-align: center;
    font-size: 6.13vw;
    font-weight: 500;
    line-height: 2;
    letter-spacing: .15em
}

#sec2 .note-lead {
    text-align: center;
    margin-top: 3vw;
    font-size: 12px;
    font-weight: 200;
    letter-spacing: .15em;
    opacity: .8;
}

#sec2 .set {
    position: relative;
    margin-top: 12vw
}

#sec2 .set .group-txt {
    margin-top: 7vw
}

#sec2 .set .group-txt .txt {
    margin-top: 7vw
}

#sec2 .set1::before {
    content: "";
    position: absolute;
    background: url("../img/index/sec2_deco1.png") no-repeat;
    background-size: 100%;
    width: 61vw;
    height: 62vw;
    bottom: -24vw;
    left: -10vw;
    z-index: -1
}

#sec2 .set2::before {
    content: "";
    position: absolute;
    background: url("../img/index/sec2_deco2.png") no-repeat;
    background-size: 100%;
    width: 62vw;
    height: 44vw;
    bottom: -24vw;
    right: -5vw;
    z-index: -1
}

#sec2 .set3 {
    margin-top: 12vw
}
#sec2 .set3 .slick-dots {
    margin-top: 8vw;
    justify-content: center;
}
#sec2 .set3 .slick-dots li{
    width: 60px;
    height: 12px;
}

#sec2 .set3 .item .name-price {
    margin-top: 7vw
}

#sec2 .set4 {
    background: url("../../../shared/img/shared/bg2.jpg") repeat center;
    border: 3px solid rgba(255, 255, 255, .05);
    padding: 10vw 4vw;
    margin-top: 12vw
}

#sec2 .set4 h3 {
    text-align: center;
    font-size: 5.33vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: .1em
}

#sec2 .set4 .row {
    margin-top: 5vw
}

#sec2 .set4 .row .col dl {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgba(255, 255, 255, .4);
    padding: 10px 0
}

#sec2 .set4 .row .col dl dd {
    text-align: right
}

@media screen and (min-width: 768px) {
    #sec2 {
        padding: 149px 0 193px
    }

    #sec2 .wrap {
        max-width: 1200px;
        padding: 0 30px
    }

    #sec2 h2 {
        font-size: 30px
    }

    #sec2 .note-lead {
        margin-top: 39px;
        font-size: 15px
    }

    #sec2 .set {
        display: flex;
        justify-content: space-between;
        -moz-column-gap: 30px;
        column-gap: 30px;
        margin-top: 0
    }

    #sec2 .set .photo {
        flex: 1;
        max-width: 620px;
        height: 400px
    }

    #sec2 .set .group-txt {
        margin-top: 0;
        width: 393px
    }

    #sec2 .set .group-txt .txt {
        margin: 45px 8px 0 13px
    }

    #sec2 .set1 {
        margin-top: 117px
    }

    #sec2 .set1::before {
        width: 455px;
        height: 458px;
        bottom: -344px;
        left: -180px
    }

    #sec2 .set1 .group-txt {
        order: 1;
        margin: 16px 0 0 32px
    }

    #sec2 .set1 .photo {
        order: 2
    }

    #sec2 .set2 {
        margin-top: 134px
    }

    #sec2 .set2::before {
        width: 467px;
        height: 337px;
        bottom: -252px;
        right: -180px
    }

    #sec2 .set2 .photo {
        margin-left: 13px
    }

    #sec2 .set2 .group-txt {
        margin: 36px 0 0
    }

    #sec2 .set3 {
        display: flex;
        justify-content: space-between;
        margin-top: 181px
    }

    #sec2 .set3 .item {
        width: 31.5789473684%
    }

    #sec2 .set3 .item .name-price {
        padding: 20px 15px 18px 12px;
        margin-top: 48px
    }

    #sec2 .set4 {
        padding: 61px 0;
        margin-top: 127px;
        border-width: 6px
    }

    #sec2 .set4 h3 {
        font-size: 24px
    }

    #sec2 .set4 .row {
        display: flex;
        justify-content: space-between;
        max-width: 880px;
        margin: 42px auto 0
    }

    #sec2 .set4 .row .col {
        width: 400px
    }

    #sec2 .set4 .row .col dl {
        padding: 0 0 0;
        line-height: 49px
    }
}

@media screen and (min-width: 768px)and (max-width: 1200px) {
    #sec2 .set3 .item .name-price {
        margin: 3.68vw 0 0;
        padding: 1.6vw .8vw 1.44vw .24vw;
        font-size: 1.76vw
    }

    #sec2 .set3 .item .name-price dt small {
        font-size: 1.2vw
    }

    #sec2 .set3 .item .name-price dd small {
        font-size: 1.44vw
    }
}

#sec3 {
    position: relative;
    padding-top: 15vw
}

#sec3::before {
    content: "";
    position: absolute;
    background: url("../../../shared/img/shared/bg1.png") repeat center, url("../img/index/sec3_bg_deco.png") no-repeat center top/100%;
    top: 0;
    bottom: 20vw;
    left: 0;
    right: 0;
    z-index: -1
}

#sec3 h2 {
    text-align: center;
    font-size: 6.13vw;
    font-weight: 500;
    line-height: 2;
    letter-spacing: .15em
}

#sec3 .set1 {
    margin-top: 12vw
}

#sec3 .set1 .box-img {
    position: relative
}

#sec3 .set1 .box-img dt {
    position: absolute;
    top: 3vw;
    left: 3vw;
    z-index: 1;
    background: url("../../../shared/img/shared/bg3.jpg") repeat center;
    color: #b29d54;
    padding: 6vw 3vw;
    font-size: 6.13vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: .1em
}

#sec3 .set1 .box-img dt small {
    font-size: 3.5vw;
    letter-spacing: .15em
}

#sec3 .set1 .group-txt {
    margin-top: 10vw
}

#sec3 .set1 .group-txt .menu {
    margin-top: 10vw
}

#sec3 .set1 .group-txt .menu .name-price dt {
    position: relative
}

#sec3 .set1 .group-txt .menu .name-price dt span {
    position: absolute;
    top: -1vw;
    left: 0;
    font-size: 2.5vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: .1em
}

#sec3 .set1 .group-txt .menu .name-price+.name-price {
    margin-top: 10vw
}

#sec3 .set1 .group-txt .note {
    opacity: .8;
    font-size: 12px;
    letter-spacing: .15em
}

#sec3 .set2 {
    background: url("../../../shared/img/shared/bg2.jpg") repeat center;
    border: 3px solid rgba(255, 255, 255, .05);
    padding: 10vw 4vw;
    margin-top: 12vw
}

#sec3 .set2 h3 {
    text-align: center;
    font-size: 5.33vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: .1em
}

#sec3 .set2 .row {
    margin-top: 5vw
}

#sec3 .set2 .row .col dl {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgba(255, 255, 255, .4);
    padding: 10px 0
}

#sec3 .set2 .row .col dl dd {
    text-align: right
}

@media screen and (min-width: 768px) {
    #sec3 {
        padding-top: 165px
    }

    #sec3::before {
        bottom: 124px
    }

    #sec3 .wrap {
        max-width: 1240px;
        padding: 0 20px
    }

    #sec3 h2 {
        font-size: 30px
    }

    #sec3 .set1 {
        display: flex;
        justify-content: space-between;
        margin-top: 113px
    }

    #sec3 .set1 .box-img {
        margin-left: 11px
    }

    #sec3 .set1 .box-img dt {
        top: 17px;
        left: 19px;
        padding: 42px 3px 42px 13px;
        font-size: 30px;
        line-height: 27px
    }

    #sec3 .set1 .box-img dt small {
        margin-top: 5px;
        font-size: 14px
    }

    #sec3 .set1 .group-txt {
        width: 393px;
        margin: 72px 18px 0 0
    }

    #sec3 .set1 .group-txt .txt {
        margin-right: 40px;
    }

    #sec3 .set1 .group-txt .menu {
        margin: 86px 15px 0 -14px
    }

    #sec3 .set1 .group-txt .menu .name-price dt span {
        top: -7px;
        left: -1px;
        font-size: 11px
    }

    #sec3 .set1 .group-txt .menu .name-price+.name-price {
        margin-top: 40px
    }

    #sec3 .set1 .group-txt .note {
        margin-top: -4px;
        font-size: 15px
    }

    #sec3 .set2 {
        max-width: 1140px;
        border-width: 6px;
        padding: 84px 30px 112px;
        margin: 96px auto 0
    }

    #sec3 .set2 h3 {
        font-size: 24px
    }

    #sec3 .set2 .row {
        display: flex;
        justify-content: space-between;
        -moz-column-gap: 30px;
        column-gap: 30px;
        max-width: 913px;
        margin: 0 auto
    }

    #sec3 .set2 .row .col {
        width: 400px
    }

    #sec3 .set2 .row .col dl {
        padding: 0;
        line-height: 49px
    }

    #sec3 .set2 .row1 {
        margin-top: 62px;
        padding: 0 15px 0 17px
    }

    #sec3 .set2 .row2 {
        align-items: center;
        margin-top: 63px;
        padding-right: 14px
    }

    #sec3 .set2 .row2 .col:nth-child(1) {
        width: 430px
    }

    #sec3 .set2 .row2 .col:nth-child(2) {
        margin-bottom: 25px
    }
}

#sec4 {
    background: url("../img/index/sec4_deco.png") no-repeat right bottom/90%;
    padding: 20vw 0
}

#sec4 a {
    position: relative;
    display: block;
    border: 1px solid #4e4032;
    overflow: hidden
}

#sec4 a::before {
    content: "";
    position: absolute;
    background: url("../../../shared/img/shared/bg3.jpg") repeat center;
    border-radius: 50%;
    width: 22vw;
    height: 22vw;
    bottom: -6vw;
    right: -6vw;
    z-index: 1
}

#sec4 a:after {
    content: "";
    position: absolute;
    background: #fff;
    -webkit-clip-path: polygon(0 0, 0% 100%, 100% 50%);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    width: 1.5vw;
    height: 3vw;
    bottom: 5vw;
    right: 6vw;
    z-index: 2
}

#sec4 a .photo {
    height: 50vw
}

#sec4 a .photo img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

#sec4 a h2 {
    position: absolute;
    top: 5vw;
    left: 5vw;
    z-index: 1
}

#sec4 a h2 span {
    display: block;
    width: -moz-fit-content;
    width: fit-content;
    background: url("../../../shared/img/shared/bg4.jpg") repeat center;
    padding: 0 2vw 1vw;
    font-size: 5.5vw;
    font-weight: 500;
    line-height: 1.1666666667;
    letter-spacing: .1em
}

#sec4 a h2 span+span {
    margin-top: 2vw
}

@media screen and (min-width: 768px) {
    #sec4 {
        background-size: auto;
        padding: 135px 0 160px
    }

    #sec4 a {
        max-width: 880px;
        margin: 0 auto
    }

    #sec4 a::before {
        width: 163px;
        height: 163px;
        bottom: -60px;
        right: -60px;
        transition: .3s linear
    }

    #sec4 a:after {
        width: 9px;
        height: 14px;
        bottom: 34px;
        right: 35px
    }

    #sec4 a .photo {
        height: 357px;
        transition: .3s linear
    }

    #sec4 a h2 {
        top: 56px;
        left: 27px
    }

    #sec4 a h2 span {
        padding: 0 12px 0 15px;
        font-size: 30px
    }

    #sec4 a h2 span+span {
        margin-top: 10px
    }

    #sec4 a:hover::before {
        background-image: url("../../../shared/img/shared/bg4.jpg")
    }

    #sec4 a:hover .photo {
        transform: scale(1.05)
    }
}